# This spec is backported to ALTLinux 4.0 automatically by rpmbh script. Do not edit it.
# Spec for WINE@Etersoft, enhanced and localized version of WINE
# Copyright (c) 2004, 2005, 2006, 2007 Etersoft llc., Russia, Saint-Petersburg.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# All source code can be downloaded from ftp://updates.etersoft.ru/pub/Etersoft/WINE@Etersoft
# Please submit bugfixes or comments via wine@etersoft.ru
#
# Build instruction:
# install etersoft-build-utils and rpm-build-altlinux-compat for your system
# run
#    $ rpmbb wine.spec for build rpm package on ALT
# or $ rpmbph wine.spec for other distro
#
%define debug %nil
#%define debug yes
 
Name: wine
Version: 20071130
Release: alt0.M40.7

Summary: Enviroment for running Windows applications (Etersoft edition)
Summary(ru_RU.UTF-8): Среда для запуска программ Windows (сборка от Etersoft)

License: LGPL
Group: Emulators
Url: http://winehq.org.ru/

Packager: Vitaly Lipatov <lav@altlinux.ru>

# CVS tarball from winehq.org
Source: ftp://updates.etersoft.ru/pub/Etersoft/WINE@Etersoft-1.0/sources/tarball/%name-%version.tar.bz2
# Etersoft's patches and files
Source1: ftp://updates.etersoft.ru/pub/Etersoft/WINE@Etersoft-1.0/sources/tarball/%name-etersoft-public-%version.tar.bz2

AutoReq: yes, noperl

# Thanks PLD folks for the note:
# NOTE: wine detects the following SONAMES for dlopen at build time:
#   libssl (libcrypto inside) (wininet.dll)
#   libcups (winspool.dll.so, wineps.dll.so)
#   libcurses/libncurses/libncursesw (wineconsole program)
#   libfontconfig (gdi32.dll.so)
#   libfreetype (wineps.dll.so, gdi32.dll.so)
#   libGL (x11drv.dll.so, ddraw.dll.so)
#   libjack (winejack.drv.so - explicit dependency in subpackage)
#   libX11, libXext, libXi, libXrender (x11drv.dll.so)
# thus requires rebuild after change of any of the above.
#

#==========================================================================

# Needed freetype (it is recommended to use 2.1.10 for better results)
%define freetype_ver 2.1.9

# General dependencies
BuildRequires: rpm-build-compat >= 0.94
BuildRequires: gcc util-linux flex bison
BuildRequires: fontconfig-devel libfreetype-devel >= %freetype_ver 
BuildRequires: libncurses-devel libncursesw-devel libtinfo-devel 
BuildRequires: libssl-devel zlib-devel libldap-devel 
BuildRequires: libxslt-devel libxml2-devel
BuildRequires: libjpeg-devel liblcms-devel libpng-devel
BuildRequires: libusb-devel libgphoto2-devel libsane-devel libcups-devel
BuildRequires: libalsa-devel jackit-devel libieee1284-devel 
BuildRequires: libGLU-devel 

# Note: xorg-x11-devel requires all X11 devel packages, but missed on Fedora based systems
# Require here all subpackages
# Skipped: libxorgconfig-devel libxkbfile-devel libxkbui-devel xcursorgen xorg-x11-font-utils
# xorg-x11-util-macros xorg-x11-compat-devel libXfontcache-devel libFS-devel libXdmcp-devel
# xorg-x11-xtrans-devel libdmx-devel libXp-devel libXtst-devel libXTrap-devel
BuildRequires: xorg-x11-proto-devel libICE-devel libSM-devel
BuildRequires: libX11-devel libXau-devel libXaw-devel libXrandr-devel 
BuildRequires: libXext-devel libXfixes-devel libXfont-devel libXft-devel libXi-devel
BuildRequires: libXmu-devel libXpm-devel libXrender-devel
BuildRequires: libXres-devel libXScrnSaver-devel libXinerama-devel libXt-devel
BuildRequires: libXxf86dga-devel libXxf86misc-devel libXcomposite-devel
BuildRequires: libXxf86vm-devel libfontenc-devel libXdamage-devel
BuildRequires:  libXvMC-devel libXcursor-devel libXevie-devel libXv-devel


# We have not to use it in production (used in winedbg)
#BuildConflicts: valgrind-devel valgrind

# for cross tests compiling
#BuildPreReq: i386-mingw32msvc-binutils i386-mingw32msvc-gcc

# Loads with dl_open
Requires: fontconfig


%if %_vendor == "alt"
ExclusiveArch:  %{ix86} x86_64
Requires: iconv, webclient
BuildRequires: desktop-file-utils
# Comment out due desktop-file-utils is missed in ALD 4.0
# For menu/MIME subsystem
#Requires(post): desktop-file-utils
#Requires(postun): desktop-file-utils
%endif

Provides: wine-etersoft-public = %version
Requires: lib%name = %version-%release
Provides: %name-utils
Obsoletes: %name-utils
Obsoletes: %name-test

#=========================================================================

%description
This build is a LGPL-part of WINE@Etersoft product prepared for
using commercial programs.
WINE Is Not Emulator. Wine is an Open Source implementation of the Windows
API on top of X and Unix.  Think of Wine as a compatibility layer for
running Windows programs. Wine does not require Microsoft Windows,
as it is a completely free alternative implementation of the Windows
API consisting of 100 percent LGPL code, however Wine can optionally
use native Windows DLLs if they are available. Wine provides both a
development toolkit for porting Windows source code to Unix as well as
a program loader, allowing many unmodified Windows programs to run on
x86-based Unixes, including Linux, FreeBSD, and Solaris.

It is still alpha level code; don't expect everything to work.
Check http://winehq.org.ru or http://winehq.org if you experience some problems.
Bug tracker: http://bugs.etersoft.ru

You can obtain commercial support of the product from Etersoft company:
wine@etersoft.ru

%description -l ru_RU.UTF-8
Данная сборка является свободной частью продукта WINE@Etersoft,
предназначенного для исполнения коммерческих Windows-программ.
WINE Не Является Эмулятором. Это альтернативная реализация API Windows
3.x и Win32. Wine предоставляет как инструментарий разработки (Winelib)
для переноса унаследованных исходных кодов из среды Windows в среду
Unix, так и программный загрузчик, позволяющий исполнять двоичный код, разработанный
для Windows 3.1/95/NT, в среде разных вариантов
Unix на платформе Intel. Wine не требует наличия Microsoft Windows,
поскольку это полностью альтернативная реализация, состоящая из полностью
свободного кода.

WINE всё ещё находится в стадии разработки, поэтому
не ожидайте, что всё будет работать.

Обращайтесь за дополнительной информацией на сайт http://winehq.org.ru
Система регистрации ошибок: http://bugs.etersoft.ru

При необходимости вы можете получить коммерческую поддержку данного продукта
в компании Etersoft или у её партнёров: wine@etersoft.ru

%package -n %name-test
Summary: API test for WINE
Summary(ru_RU.UTF-8): Тест API для WINE
Group: Emulators
Requires: %name = %version-%release

%description -n %name-test
API test for WINE (unneeded for usual work).
Warning: it may kill your X server suddenly.

%package -n lib%name
Summary: Main library for wine
Group: System/Libraries
Provides: wine-fonts-ttf
Obsoletes: wine-fonts-ttf

# Load with dl_open
Requires: libcups libssl
Requires: libfreetype >= %freetype_ver

%description -n lib%name
This is an ALPHA release of Wine, the MS-Windows emulator.  This is
still a developers release and many applications may still not work.

This package contains the library needed to run programs dynamically
linked with Wine.

%description -n lib%name -l ru_RU.UTF-8
Это предварительный выпуск среды Wine, имитатора MS-Windows.
Он всё ещё в разработке, и многие приложения могут пока не работать.

Этот пакет состоит из библиотеки, которая реализует Windows API.

########## separate libraries
%package -n lib%name-gl
Summary: DirectX/OpenGL support library for wine
Group: System/Libraries
Requires: lib%name = %version

%description -n lib%name-gl
This package contains the library for DirectX/OpenGL.

%package -n lib%name-twain
Summary: twain support library for wine
Group: System/Libraries
Requires: lib%name = %version

%description -n lib%name-twain
This package contains the library for twain support.

##########################################################################
%package -n lib%name-devel
Summary: Headers for lib%name-devel
Group: Development/C
Requires: lib%name = %version-%release
Obsoletes: wine-devel
Provides: wine-devel

%description -n lib%name-devel
This is an ALPHA release of Wine, the MS-Windows emulator.  This is
still a developers release and many applications may still not work.

lib%name-devel contains the header files and some utilities needed to
develop programs using lib%name.

%description -n lib%name-devel -l ru_RU.UTF-8
Это предварительный выпуск среды Wine, имитатора MS-Windows.
Он всё ещё в разработке, и многие приложения могут пока не работать.

lib%name-devel содержит файлы для разработки программ, использующих Wine -
заголовочные файлы и утилиты, предназначенные
для компилирования программ с lib%name.

%package -n lib%name-devel-doc
Summary: Documentation for lib%name-devel
Group: Development/Documentation

%description -n lib%name-devel-doc
Development documentation for WINE API.

%package -n lib%name-devel-static
Summary: Static libraries for lib%name
Group: Development/C
Requires: lib%name = %version-%release

%description -n lib%name-devel-static
This is an ALPHA release of Wine, the MS-Windows emulator.  This is
still a developers release and many applications may still not work.

lib%name-devel-static contains the static libraries needed to
develop programs which make use of wine.

##########################################################################

%prep
%setup -q -b 1
patch -p0 < etersoft/wine-etersoft.patch -b -z .orig
%__subst "s|@LDRPATH_INSTALL@||g" Make.rules.in

%build

%configure --enable-dll \
%if %debug == "yes"
	--with-debug \
%endif
	--with-x \
	--enable-opengl
#ifarch x86_64
#	--enable-win64 \
#endif

%__make depend

# hack for strange rpath behaviour
export LD_LIBRARY_PATH=`pwd`/libs/wine
%make_build

%if %_vendor == "alt"
%make -C documentation htmlpages
%endif

##########################################################################

%install
%make_install install DESTDIR=%buildroot

make -C etersoft install prefix=%buildroot%_prefix initdir=%buildroot%_initdir sysconfdir=%buildroot%_sysconfdir

# FIXME: hack about broken kthread detecting
%if %_vendor != "RPM"
cp -f %buildroot/%_bindir/wine-pthread %buildroot/%_bindir/wine-glibc
%endif

# CHECKME: Strip binaries due some dummy distro
%if %_vendor != "alt"
strip %buildroot/%_libdir/*.so*
strip %buildroot/%_libdir/%name/*.so*
%endif

# Check for freetype is compiled in and fail if no
strings %buildroot%_libdir/%name/gdi32.dll.so | grep "freetype" >/dev/null

# Check for ncursesw is compiled in and warning if no
strings %buildroot%_libdir/%name/wineconsole.exe.so | grep "ncursesw" >/dev/null | echo "NCURSESW missing: not found"

%pre
%if %_vendor == "alt"
%groupadd -r -f wine 2>/dev/null || :
%groupadd -r -f wineadmin 2>/dev/null || :
%else
%groupadd wine 2>/dev/null || :
%groupadd wineadmin 2>/dev/null || :
%endif

%post
%post_service %name
%update_menus
%update_desktopdb
# start service if first time install (not for ALT), see rpm-build-compat
%start_service %name

%postun
%clean_menus
%clean_desktopdb

%preun
%preun_service %name

%post -n lib%name
%post_ldconfig
%postun -n lib%name
%postun_ldconfig

%files
%doc ANNOUNCE AUTHORS LICENSE README documentation/PACKAGING
%lang(de) %doc documentation/README.de
%lang(es) %doc documentation/README.es
%lang(fr) %doc documentation/README.fr
%lang(hu) %doc documentation/README.hu
%lang(it) %doc documentation/README.it
%lang(ko) %doc documentation/README.ko
%lang(nb) %doc documentation/README.no
%lang(pt) %doc documentation/README.pt
%lang(pt_BR) %doc documentation/README.pt_br
%lang(tr) %doc documentation/README.tr
%_bindir/wine
%_bindir/wine-*
%_bindir/regsvr32
%_bindir/winecfg

# link to wine for ies4linux compatibility
%_bindir/wineprefixcreate
%_bindir/ieinstall
%_bindir/winetricks

%_bindir/wineconsole*
%_bindir/wineserver
# FIXME: can we returns to standart scheme?
#%_bindir/winelauncher
%_bindir/wineshelllink

%_bindir/setnethasp

%_bindir/winelog
%_bindir/wineautorun

%_bindir/msiexec
%_bindir/notepad
%_bindir/progman
%_bindir/regedit
%_bindir/uninstaller
%_bindir/winedbg
%_bindir/wineboot
%_bindir/winefile
%_bindir/winemine
%_bindir/winepath
%_bindir/winhelp
%_bindir/winebrowser
#%_bindir/fnt2bdf
%_libdir/%name/*.exe.so

%_initdir/wine*
# _localstatedir is broken on some systems as ALT Linux
#%attr(0775 root wineadmin) %dir %_localstatedir/wine/
%attr(0775 root wineadmin) %dir /var/lib/wine/
%dir %_sysconfdir/wine/
%_sysconfdir/wine/*.reg
%config(noreplace) %_sysconfdir/wine/map_devices.sh
%_desktopdir/*
%_datadir/desktop-directories/wine.directory
%_iconsdir/*
%dir %_datadir/%name/
%_datadir/%name/ies4linux/
%_datadir/%name/skel/
%_datadir/%name/menu.directory

%_man1dir/wine.1*
%_man1dir/wineserver.1*
%_man1dir/winedbg.1.*


%files -n lib%name
%doc LICENSE AUTHORS COPYING.LIB
%_libdir/libwine*.so.*
%dir %_libdir/%name/
%_libdir/%name/*.dll16
%_libdir/%name/*.drv16
%_libdir/%name/*.exe16
%_libdir/%name/*.drv.so
%_libdir/%name/*.dll.so
%_libdir/%name/*.acm.so
%_libdir/%name/*.ocx.so
%_libdir/%name/*.vxd.so
%_libdir/%name/*.tlb.so
%_datadir/%name/generic.ppd
%_datadir/%name/wine.inf
%_datadir/%name/fonts/

# move to separate packages
%exclude %_libdir/%name/twain*
%exclude %_libdir/%name/d3d10.dll.so
%exclude %_libdir/%name/d3d8.dll.so
%exclude %_libdir/%name/d3d9.dll.so
%exclude %_libdir/%name/d3dx8.dll.so
%exclude %_libdir/%name/d3dxof.dll.so
%exclude %_libdir/%name/opengl32.dll.so
%exclude %_libdir/%name/wined3d.dll.so


%files -n lib%name-twain
%doc README.TWAIN dlls/twain_32/TWAIN
%_libdir/%name/twain*
%_libdir/%name/gphoto2.ds*
%_libdir/%name/sane.ds*

%files -n lib%name-gl
%_libdir/%name/d3d10.dll.so
%_libdir/%name/d3d8.dll.so
%_libdir/%name/d3d9.dll.so
%_libdir/%name/d3dx8.dll.so
%_libdir/%name/d3dxof.dll.so
%_libdir/%name/opengl32.dll.so
%_libdir/%name/wined3d.dll.so

%files -n lib%name-devel
%doc ChangeLog LICENSE* README.winedump
%_bindir/fnt2dbf
%_bindir/wine_font_convert.sh
%_bindir/winebuild
%_bindir/wmc
%_bindir/wrc
%_bindir/widl
%_bindir/wineg++
%_bindir/winegcc
%_bindir/winecpp
%_bindir/winedump
%_bindir/winemaker
# only internal use?
#%_bindir/function_grep.pl
%_libdir/lib*.so
%_includedir/%name/
%_libdir/%name/lib*.def
%_libdir/%name/libwinecrt0.a
%_aclocaldir/%name.m4
%_man1dir/wmc.1*
%_man1dir/wrc.1*
%_man1dir/widl.1*
%_man1dir/winebuild*
%_man1dir/winedump.1.*
%_man1dir/wineg++.1.*
%_man1dir/winegcc.1.*
%_man1dir/winemaker.1.*


%if %_vendor == "alt"
# WineAPI documentation
%files -n lib%name-devel-doc
%doc documentation/html
%endif

%files -n lib%name-devel-static
%_libdir/%name/lib*.a
%exclude %_libdir/%name/libwinecrt0.a

%changelog
* Sun Jan 06 2008 Vitaly Lipatov <lav@altlinux.ru> 20071130-alt0.M40.7
- backport to ALTLinux 4.0 (by rpmbph script)

* Thu Dec 27 2007 Vitaly Lipatov <lav@altlinux.ru> 20071130-alt7
- WINE@Etersoft 1.0.8 bugfix release
- fix mcache on FreeBSD (eterbug #648)
- fix ieinstall on FreeBSD
- rewrote wine script, fix wine --attach warnings
- fix bugs #907, #855, #945, 1017
- fix Name encoding in desktop file (#960)
- disable GL calls if GLX is missed (#973), disable sound about libGL

* Fri Dec 21 2007 Vitaly Lipatov <lav@altlinux.ru> 20071130-alt6
- fix winetricks
- fix eterbugs #507, #981, #985, #142

* Fri Dec 14 2007 Vitaly Lipatov <lav@altlinux.ru> 20071130-alt5
- WINE@Etersoft 1.0.8 release (about Wine 0.9.50 release)
- fix build with gcc 2.95
- set Gecko load dir in wine.inf
- fix SegFault on FreeBSD
- fix insert from X clipboard (eterbug #826)

* Wed Dec 12 2007 Vitaly Lipatov <lav@altlinux.ru> 20071130-alt4
- disk e: is link to /media (/mnt for legacy systems)
- fixes for default printer (eterbugs #922, 225)
- fix eterbugs #920, 931

* Fri Dec 07 2007 Vitaly Lipatov <lav@altlinux.ru> 20071130-alt3
- remove printer entries during autoupdate
- fix components install during --attach
- print version and regnumber in winecfg

* Mon Dec 03 2007 Vitaly Lipatov <lav@altlinux.ru> 20071130-alt2
- replace xorg-x11-devel with full devel packages lists
- fix wide char to cp866 converting (eterbug #498)

* Fri Nov 30 2007 Vitaly Lipatov <lav@altlinux.ru> 20071130-alt1
- WINE@Etersoft 1.0.8 beta release (about Wine 0.9.50 release)
- add xorg-x11-devel buildreq 
- add setnethasp script
- depricate X11 font using
- cleanup spec
- fix explorer.exe against legacy rpcrt4.dll

* Wed Nov 28 2007 Vitaly Lipatov <lav@altlinux.ru> 20071109-alt2
- WINE@Etersoft 1.0.8 beta release (about Wine 0.9.49 release)
- update ieinstall script
- fix eterbugs #106, 59, 507, 544, 571, 581, 625, 650, 683, 701
- fix eterbugs #720, 724, 729, 741, 778, 843, 889, 901
- close altbugs #13521, #12294, #12369

* Tue Nov 13 2007 Vitaly Lipatov <lav@altlinux.ru> 20071109-alt1
- jump to Wine 0.9.49
- fix collation using

* Sun Nov 11 2007 Vitaly Lipatov <lav@altlinux.ru> 20071026-alt3
- clean up spec, remove defattr, old comments
- remove all platforms buildreqs (use rpmbph for build now)
- enable gstabs (as by default)
- fix oledbg (eterbug #750)

* Wed Nov 07 2007 Vitaly Lipatov <lav@altlinux.ru> 20071026-alt2
- more fixes for ieinstall
- separate GL-related dlls to libwine-gl package
- add winegecko cab and registry entry for local install
- remove multidistro release, remove multidistro freetype buildreqs

* Fri Nov 02 2007 Anatoly Lyutin <vostok@etersoft.ru> 20071026-alt1
- jump to Wine 0.9.48, more fixes

* Thu Oct 18 2007 Vitaly Lipatov <lav@altlinux.ru> 20071012-alt1
- intermediate release
- add winetricks

* Mon Sep 17 2007 Vitaly Lipatov <lav@altlinux.ru> 20070915-alt1
- WINE@Etersoft 1.0.8 alpha release (about Wine 0.9.45 release)

* Sun Jul 29 2007 Vitaly Lipatov <lav@altlinux.ru> 20070728-alt1
- WINE@Etersoft 1.0.8 pre release (about Wine 0.9.42 release)
- fix build with gcc 2.95, hack for broken rpath

* Sat Jul 21 2007 Vitaly Lipatov <lav@altlinux.ru> 20070720-alt1
- WINE@Etersoft 1.0.8 pre release (about Wine 0.9.41 release)
- fix FreeBSD segfault (eterbug #648)
- fix eterbug #24, 40, 625

* Thu Jun 21 2007 Vitaly Lipatov <lav@altlinux.ru> 20070621-alt1
- WINE@Etersoft 1.0.7 bugfix release (about Wine 0.9.39 release)
- possibly fix eterbug #631, fix eterbug #416
- fix install on ALT Linux (due new rpath)
- replace DejaVu Sans with LiberationSans-Regular (use as 'any font')
- fix groupadd for Debian based (fix eterbug #612)
- remove strict requires for desktop-file-utils on ALT Linux

* Sun Jun 17 2007 Vitaly Lipatov <lav@altlinux.ru> 20070601-alt1
- WINE@Etersoft 1.0.7 release
- fix eterbugs #363

* Fri Jun 15 2007 Vitaly Lipatov <lav@altlinux.ru> 20070601-alt1
- WINE@Etersoft 1.0.7 rc1 (Wine 0.9.38 release)
- add CIFS support (fix eterbugs #477, 590)
- fix fonts issues (encoding, substition) (eterbugs #529, 573, 580, 618)
- fix segfault during printing (eterbugs #154, 155)
- fix eterbugs #76, 124, 363, 557, 578, 593, 591, 619
- close eterbugs #56, 126, 186, 537, 585

* Fri May 25 2007 Vitaly Lipatov <lav@altlinux.ru> 20070524-alt1
- WINE@Etersoft 1.0.7 beta release (about Wine 0.9.38 release)
- add cache for wineserver requests
- fix eterbugs #53, 142, 165, 382, 487, 504

* Tue May 22 2007 Vitaly Lipatov <lav@altlinux.ru> 20070521-alt1
- WINE@Etersoft 1.0.7 alpha release (Wine 0.9.37 release)
- fix initial registry for correct using IE's interfaces
- add Debian menu and new icons from Marcelo Shima <mshima@gmail.com>
- disable libarts build (remove from all system!), remove libwine-arts package
- move install additional parts to etersoft/Makefile
- add ooffice run for doc, xsl files (partially fix eterbug #494)
- fix desktop link
- adopted for Mandriva 2007.1
- fix serial port writing (partially fix eterbug #124)

* Mon Mar 05 2007 Vitaly Lipatov <lav@altlinux.ru> 20070302-alt1
- WINE@Etersoft 1.0.6 bugfix release (Wine 0.9.31 release)
- fix build with old GL library, fix service control error during msi install
- fix wine --admin, fix C drive permissions
- fix build on FreeBSD 5.4
- fix ieinstall script, fix map_devices.sh
- fix cmd file executing

* Tue Feb 27 2007 Vitaly Lipatov <lav@altlinux.ru> 20070226-alt1
- WINE@Etersoft 1.0.6 release (about Wine 0.9.31 release)
- fix Java Swing segfault (eterbug #399), fix font size (use DejaVuSans as default)
- close eterbugs #442, #486
- fix ieinstall script (for install from current dir distro)
- fix printer dialog issues (eterbugs #74, #144)
- fixes for ownerdraw menu size, no network messagebox for Consultant (eterbugs #489, #172)
- fix input in text window for 1C 8.0 (eterbug #432)

* Sat Feb 24 2007 Vitaly Lipatov <lav@altlinux.ru> 20070223-alt1
- WINE@Etersoft 1.0.6 beta release (about Wine 0.9.31 release)
- add lock checking during first run
- fix printer driver locating in changed Win98/WinXP environment (eterbug #452)
- enable russian/byelorussian/ukrainian collation for cp1251 (fix eterbug #39)
- more fixes (fix eterbugs #80, 111, #470)
- close eterbug #51, 169, 189

* Tue Jan 16 2007 Vitaly Lipatov <lav@altlinux.ru> 20061224-alt2
- WINE@Etersoft 1.0.5 bugfix release (about Wine 0.9.28 release)
- fix IE 6 install without commercial part
- fix copying between Wine applications (eterbug #421), in wineconsole (eterbug #433)
- fix Escape reaction in MessageBox (eterbug #37)
- fix menu delays in 1C 8.x
- close eterbug #398 for russian/ukrainuan input in Ubuntu 6.10

* Sun Dec 24 2006 Vitaly Lipatov <lav@altlinux.ru> 20061224-alt1
- WINE@Etersoft 1.0.5 bugfix release (about Wine 0.9.28 release)
- fix wine install on Ubuntu 6.10 (dash compatibility)
- fix IE 6 install without Internet connection
- fix copying from Wine applications to clipboard (eterbug #421)
- mainstream: update GL code, mshtml/OLE fixes

* Thu Dec 14 2006 Vitaly Lipatov <lav@altlinux.ru> 20061212-alt1
- WINE@Etersoft 1.0.5 release (about Wine 0.9.27 release)
- change russian text encoding in spec to UTF-8 for foreign rpm workaround
- fix for correct retrieve CF_TEXT (used in old apps like 1C7.7) (fix eterbug #60)
- fix console input/output encoding (needs ncursesw for UTF8 locale) (fix eterbug #297)
- disable mscoree for a time

* Tue Dec 12 2006 Vitaly Lipatov <lav@altlinux.ru> 20061212-alt0.1
- WINE@Etersoft 1.0.5 prerelease (about Wine 0.9.27 release) - fix bug #10155
- add Ukrainian and Byelorussian characters to bitmap fonts
- wcmd removed (use wineconsole cmd instead)
- hack: always use wine-pthread (wine-kthread (on kernel 2.4) is broken now)
- fix eterbugs #38, 43, 107, 109, 133, 158, 159, 163, 176, 186

* Thu Oct 26 2006 Vitaly Lipatov <lav@altlinux.ru> 20060902-alt3
- WINE@Etersoft 1.0.4 bugfix release
- fix init.d/wine dir creating
- use wine-pthread only as WINELOADER

* Sun Oct 15 2006 Vitaly Lipatov <lav@altlinux.ru> 20060902-alt2
- WINE@Etersoft 1.0.4 release (about Wine 0.9.20 release)
- fix eterbug #285 (division by zero when papers is not available)
- add require glibc-core-i686 for ALT Linux Compact 3.0
- fix paths in wine launcher (for correct wineprefixcreate)
- do not need libcapi20, libuninames for build
- fix window's buttons in GNOME	(eterbug #187), thanks to Nickolay V. Shmyrev 
- fixes for Linux XP compatible
- add ies4linux scripts, fix build Win64 for x86_64
- cleanup spec, do not overwrite Wine's ChangeLog
- reenable patch for mmap on FreeBSD

* Tue Sep 12 2006 Vitaly Lipatov <lav@altlinux.ru> 20060902-alt1
- WINE@Etersoft 1.0.4 prerelease (about Wine 0.9.20 release)
- fix eterbugs #72, 105, 124, 128, 131, 167, 175, 178, 183
- remove --rpath usage at all, remove requires Xdialog, hd2u

* Tue Aug 29 2006 Vitaly Lipatov <lav@altlinux.ru> 20060829-alt0.1
- WINE@Etersoft 1.0.4 prerelease (about Wine 0.9.19 release)
- fix winecfg segfault due broken patch (altbug #9602)
- link wineprefixcreate to wine
- fix X running from winelog (unneeded dependens)
- disable --rpath usage (rpm does not recognize paths like /usr/bin/../lib in requires)
- fix eterbugs #140

* Wed Aug 02 2006 Vitaly Lipatov <lav@altlinux.ru> 20060802-alt0.1
- WINE@Etersoft 1.0.4 prerelease (about Wine 0.9.18 release)
- enable stack execution (execstack) if possible

* Sun Jun 25 2006 Vitaly Lipatov <lav@altlinux.ru> 20060610-alt2
- WINE@Etersoft 1.0.3 bug fix release
- fix executing third party install scripts
- export DEV variable for map_devices script
- disable execute permission for map_devices
- eterbug #177 fixed

* Sun Jun 18 2006 Vitaly Lipatov <lav@altlinux.ru> 20060610-alt1
- WINE@Etersoft 1.0.3 release (about Wine 0.9.15 release)
- remove VerSetConditionMask from kernel32
- fixes for native dll loading on FreeBSD
- fix upper/lower functions in combobox (for Cli-BB) (eterbug #153)
- add patch for fix splash screen managed state
- add some delays and cases for processor load problem (eterbug #48)
- fix vendor info in winecfg/About

* Tue May 30 2006 Vitaly Lipatov <lav@altlinux.ru> 20060530-alt1
- add checking for 1C 77 in wine start script
- add getuname, srvapi stub dlls, remove wineps tolerance
- remove wineprefixcreate (incorporated in wine start script)

* Sat May 20 2006 Vitaly Lipatov <lav@altlinux.ru> 20060520-alt1
- WINE@Etersoft 1.0.2 release (closed eterbug #73, #121)
- new build, fix defattr
- fix binfmt module loading (service wine)
- fix minizing, maximizing window, MDI maximizing (eterbug #91, winebug #4960)
- add admin setup functionality (see wine --admin, wine --attach)
- disable warning about registry saving error
- add categories to desktop file

* Tue May 02 2006 Vitaly Lipatov <lav@altlinux.ru> 20060422-alt2
- WINE@Etersoft 1.0.1 release
- remove some registry entries, update package description
- add check for broken (too short) system registry
- add some mapi functions (fix eterbug #33)
- disable fontforge requiring, disable some unuseful messages
- also fix eterbugs #68, #71, #88, #93, #35
- add patches for FreeBSD, old gcc
- add patch against accidentally stack overflow (MENU_FindItem)
- temp. disable owner draw tabs

* Sat Apr 15 2006 Vitaly Lipatov <lav@altlinux.ru> 20060414-alt1
- WINE@Etersoft 1.0.1 prerelease (about WINE 0.9.12)
- rearranged additional files (make source tarball shared with FreeBSD build)
- add registry entry for each program separately
- move all patches to addon tarball
- fix dos devices search (eterbug #59 fixed)
- add wineadmin group creating
- add provides wine-etersoft-public
- add warning if WINE dir is obsoleted
- rewrite service script in universal manner
- enable service script using (for wine's program direct executing)
- remove fnt2dbf as unneeded (freetype already supports .fnt fonts)
- add --update option for update WINE tree from previous versions

* Sun Apr 02 2006 Vitaly Lipatov <lav@altlinux.ru> 20060402-alt1
- development release (about WINE 0.9.11)
- improve initial scripts
- improve DLL overrides (add support for IE6 install)
- add patch for shrink file paths (thanks to argentum@)
- disable rpath using (due broken requires in RPM)

* Thu Mar 16 2006 Vitaly Lipatov <lav@altlinux.ru> 20060316-alt1
- development release (about WINE 0.9.10)
- add patch against window focus (eterbug #34 fixed)
- add patch against close messagebox handling (eterbug #37 fixed)
- half fix bug with DEL (eterbug #38)
- rewrite patches for font search
- change default color theme to Etersoft's one
- fix unable to run user's start.exe (eterbug #47)

* Thu Mar 09 2006 Vitaly Lipatov <lav@altlinux.ru> 20060302-alt4
- WINE@Etersoft 1.0.0 release
- set default umask for wine to 0007
  (rational: group writeable, no world readable is needed for file sharing)
- remove if_with from this spec

* Wed Mar 08 2006 Vitaly Lipatov <lav@altlinux.ru> 20060302-alt3
- WINE@Etersoft 1.0 prelease
- add prelink in buildreqs for ALT Linux, Redhat brothers, Debian/Ubuntu
- add build conflicts with valgrind
- fix build requires to freetype (was missed in prev. ALT release)
- add check for freetype build complete
- add improved bitmap (and marlett.ttf too) fonts
- do not build fonts with fontforge here (use tested&prepacked)
- remove tinfo substing in configure
- fix bug with flex >= 2.5.33
- cleanup spec (remove obsoleted lines, remove chstk using)
- move additional files to standalone tarball (SOURCE5)

* Thu Mar 02 2006 Vitaly Lipatov <lav@altlinux.ru> 20060302-alt1
- new version (WINE 0.9.9 release), WINE@Etersoft 1.0 beta
- fix required freetype version
- no need ttf Arial anymore, update font find patch
- fix add drv/dll/exe/16 packaging
- do not place path to /usr/lib/wine in ld.so.conf.d/
- fix Redhat build requires and so
- remove version substing from spec
- rearrange freetype dependencies (check for version now)
- add libxml2-devel, libxslt buildreq for correct msxml building

* Wed Feb 15 2006 Vitaly Lipatov <lav@altlinux.ru> 20060215-alt1
- new version (WINE 0.9.8 release)
- add patch for wine system fonts directory support
- remove links to dll.so from _libdir
- really applied patch with sharing files support
- fix make install
- init file is replaceable now
- cleanup spec
- winetest is not packaged now
- packing README.* for some languages
- remove old DESTDIR patch

* Thu Feb 09 2006 Vitaly Lipatov <lav@altlinux.ru> 20060209-alt1
- new version (about WINE 0.9.8), WINE@Etersoft 1.0 Network alpha
- remove wine-fonts-ttf package (incorporate fonts in libwine)
- remove any font issues from spec
- cleanup spec with rpmcs
- move fonts from _datadir/fonts/wine to _datadir/wine/fonts
- move share dir to libwine package
- build with libwine-etersoft Network support patch
- add winelog script for prepare debug output, use for support@
- remove glibc-devel-static from requires

* Sat Dec 17 2005 Vitaly Lipatov <lav@altlinux.ru> 20051216-alt1
- WINE@Etersoft 0.9 release (about WINE 0.9.4)
- clean spec
- build with libwine-etersoft support patch
- fix wineshelllink (bug #8596)
- add msi native support in alt.reg
- fix man placement, fix man extension

* Thu Dec 08 2005 Vitaly Lipatov <lav@altlinux.ru> 20051208-alt1
- new version from CVS (according to WINE 0.9.3)
- test with various popular applications

* Sun Nov 13 2005 Vitaly Lipatov <lav@altlinux.ru> 20051107-alt1
- new version
- rewrite map_devices.sh
- do not use drive_c (c: is real dir now)
- add /var/lib/wine-default support
- disable hard debugging
- hack for winetest disable

* Thu Nov 10 2005 Vitaly Lipatov <lav@altlinux.ru> 20051107-alt0.M30.1
- build for ALT Linux 3.0 Compact

* Tue Nov 08 2005 Vitaly Lipatov <lav@altlinux.ru> 20051107-eter1alt
- WINE@Etersoft Single 0.9 beta
- fix menu file (used wine-utils)
- unidistro spec

* Mon Nov 07 2005 Vitaly Lipatov <lav@altlinux.ru> 20051107-alt0.1
- add patch from FC for link fonts to WINDOWS\FONTS
- move all files from wine-utils to wine package
- move libcrt0.a to -devel

* Tue Oct 25 2005 Vitaly Lipatov <lav@altlinux.ru> 20051025-alt0.1
- new version (about 0.9 beta)
- split API test into standalone package wine-test
- add cases for other Linux distribution
- workaround about ttmkfdir
- move fon files to wine-fonts-ttf package

* Sat Sep 24 2005 Vitaly Lipatov <lav@altlinux.ru> 20050924-alt0.1
- add dcom98 install support
- some compatibility fixes for Mandriva (thanks to Denis Philippov @mezon.ru)

* Thu Sep 22 2005 Vitaly Lipatov <lav@altlinux.ru> 20050922-alt0.1
- new version

* Wed Aug 31 2005 Vitaly Lipatov <lav@altlinux.ru> 20050831-alt0.1
- new version (release 20050830 nearly)

* Tue Aug 23 2005 Vitaly Lipatov <lav@altlinux.ru> 20050822-eter0.1
- new version
- automated apply reg files from /etc/wine/*.reg

* Tue Aug 02 2005 Vitaly Lipatov <lav@altlinux.ru> 20050715-eter0.2
- add /etc/wine/map_devices.sh for default drive mapping
- enable install application icon to desktop directory WINE Applications
- add fixed registry entries
- fix scripts

* Fri Jul 22 2005 Vitaly Lipatov <lav@altlinux.ru> 20050715-alt0.1
- new version
- see http://winehq.org.ru for details

* Fri Jul 08 2005 Vitaly Lipatov <lav@altlinux.ru> 20050517-alt2
- last release with config file
- add Wine Configuration (winecfg) to menu
- fix bug #7281
- fix CD autorun script bug
- fixed wine launcher script bug

* Thu Jun 16 2005 Vitaly Lipatov <lav@altlinux.ru> 20050517-alt1
- tested version for Sisyphus

* Wed Jun 15 2005 Vitaly Lipatov <lav@altlinux.ru> 20050517-eter4
- add wine.desktop
- fix menu entries
- fix default config file (set WinXP version to imitate)
- fix autorun for html support

* Sat May 21 2005 Vitaly Lipatov <lav@altlinux.ru> 20050517-eter3
- add hack for button focus problem
- add hack for MS Office 97 SwapMouse

* Tue May 17 2005 Vitaly Lipatov <lav@altlinux.ru> 20050517-eter1
- new version
- documentation removed

* Fri May 13 2005 Vitaly Lipatov <lav@altlinux.ru> 20050304-eter2
- back to stable version

* Fri Apr 22 2005 Vitaly Lipatov <lav@altlinux.ru> 20050422-eter1
- about release 20050419

* Fri Apr 15 2005 Vitaly Lipatov <lav@altlinux.ru> 20050415-alt1
- CVS version
- fix bug #6536

* Fri Apr 08 2005 Vitaly Lipatov <lav@altlinux.ru> 20050323-alt1
- fix wine launcher
- remove path from config

* Wed Mar 23 2005 Vitaly Lipatov <lav@altlinux.ru> 20050323-eter1
- CVS version
- fix wineshelllink

* Fri Mar 04 2005 Vitaly Lipatov <lav@altlinux.ru> 20050304-eter1
- CVS version

* Mon Feb 28 2005 Vitaly Lipatov <lav@altlinux.ru> 20050225-alt1
- CVS version
- fix wine launcher and wine shelllink
- add icons for menu group
- add program defaults for wine config

* Mon Feb 14 2005 Vitaly Lipatov <lav@altlinux.ru> 20050211-alt1
- new version

* Thu Feb 03 2005 Vitaly Lipatov <lav@altlinux.ru> 20050119-alt3
- change icon to png format
- change menu entry
- enable static library build
- move lib/*.so to devel package

* Wed Jan 26 2005 Vitaly Lipatov <lav@altlinux.ru> 20050119-alt2
- start wine service after install wine package
- change menu entry

* Wed Jan 19 2005 Vitaly Lipatov <lav@altlinux.ru> 20050119-alt1
- minor changes, CVS version

* Thu Jan 13 2005 Vitaly Lipatov <lav@altlinux.ru> 20050111-alt1
- new release

* Wed Jan 05 2005 Vitaly Lipatov <lav@altlinux.ru> 20050104-alt1
- CVS version
- change menu section to WINE Applications
- wine-multiuser support improved
- developing utilities resorted
- fix verbose during update wine package

* Mon Dec 06 2004 Vitaly Lipatov <lav@altlinux.ru> 20041201-alt1
- new release

* Mon Nov 29 2004 Vitaly Lipatov <lav@altlinux.ru> 20041019-alt2
- fix for exe.so only executable
- add some locale fixes
- enable using dlls from DCOM98 by default
- add liblcms-devel dependence (for support MSCMS)

* Fri Nov 05 2004 Vitaly Lipatov <lav@altlinux.ru> 20041019-alt1
- new version
- remove strange dependences
- update packages description
- update default config
- make wine libs executable
- add uninstaller to menu

* Wed Sep 15 2004 Vitaly Lipatov <lav@altlinux.ru> 20040914-alt1
- new version
- update config

* Fri Sep 03 2004 Vitaly Lipatov <lav@altlinux.ru> 20040813-alt1
- new version
- step to ld.conf.so.d with libdir information
- add winelauncher

* Thu Jul 22 2004 Vitaly Lipatov <lav@altlinux.ru> 20040716-alt1
- new version
- fix menu file encoding
- fix cdrom path (for subfs)
- fix postun_ldconfig
- update config, set win98 version to imitate
- rewrite winereboot

* Tue Jun 22 2004 Vitaly Lipatov <lav@altlinux.ru> 20040615-alt2
- add glibc-devel-static buildreq
- move to Applications/Emulators menu section
- disable -gstabs+ gcc option for optimize objects size during compilation
- use a macro for ldconfig

* Sun Jun 20 2004 Vitaly Lipatov <lav@altlinux.ru> 20040615-alt1
- new version
- correct bug with default disk settings
- use wineprefixcreate for first tune
- do not install winelancher
- turn on wine program menu and rewrite wineshelllink script

* Thu May 20 2004 Vitaly Lipatov <lav@altlinux.ru> 20040505-alt1.1
- add link ttydrv with libtinfo (for build with new ncurses)
- build with new glibc

* Fri May 14 2004 Vitaly Lipatov <lav@altlinux.ru> 20040505-alt1
- new version
- default config file synchronized with original

* Sat Apr 10 2004 Vitaly Lipatov <lav@altlinux.ru> 20040408-alt1
- new version

* Tue Apr 06 2004 Vitaly Lipatov <lav@altlinux.ru> 20040309-alt2
- remove require ms-fonts-ttf
- move winearts.drv.so to separate package libwine-arts
- move twine to separate package libwine-twain

* Sun Mar 14 2004 Vitaly Lipatov <lav@altlinux.ru> 20040309-alt1
- new version
- fix bug with /usr/lib/wine permissions
- add menu entries for autorun and reboot

* Tue Feb 17 2004 Vitaly Lipatov <lav@altlinux.ru> 20040121-alt1
- disable devel-static
- add documentation in separate packages
- fix bug with wine-glibc
- update default config
- add icon for wine
- patch for winhelp

* Sun Jan 25 2004 Vitaly Lipatov <lav@altlinux.ru> 20040121-alt0.2
- new version
- clean up spec
- add winetest and winebrowser
- tested with some programs

* Tue Dec 16 2003 Vitaly Lipatov <lav@altlinux.ru> 20031212-alt1
- new version
- winetest build disabled
- tested with 1C 7.7, FineReader Sprint 5.0, Microsoft Word/Excel 97

* Sat Dec 06 2003 Vitaly Lipatov <lav@altlinux.ru> 20031118-alt1
- new version
- add libwine-devel-static package
- rewrite spec (consult with WineX spec and wine spec from ASP Linux)
- fix %build missing (bug #3339 from wrar-alt@mail.ru)
- disable start wine-config.pl from wine
- exclude kde requires from wineshelllink (bug #3360)
- build ntpl enable
- bulld with curses support again

* Mon Oct 27 2003 Vitaly Lipatov <lav@altlinux.ru> 20031016-alt1
- new version

* Thu Sep 25 2003 Vitaly Lipatov <lav@altlinux.ru> 20030911-alt1
- new version
- add Provides: libntdll.dll.so

* Wed Apr 16 2003 Vitaly Lipatov <lav@altlinux.ru> 20030408-alt1
- new snapshot
- build without arts support

* Tue Apr 01 2003 Vitaly Lipatov <lav@altlinux.ru> 20030318-alt1
- new snapshot
- build without curses (ttydrv) support due build problem with acs_map
- update buildrequires

* Thu Nov 21 2002 AEN <aen@altlinux.ru> 20021031-alt4
- %_libdir/lib* moved to lib%name package

* Tue Nov 19 2002 AEN <aen@altlinux.ru> 20021031-alt3
- installation scripts fixed

* Sun Nov 10 2002 AEN <aen@altlinux.ru> 20021031-alt2
- header files moved to right place

* Sun Nov 10 2002 AEN <aen@altlinux.ru> 20021031-alt1
- new version
- spec rewritten
- new patches from MDK,RH & Debian
- new Alt config

* Tue Nov 20 2001 Dmitry V. Levin <ldv@alt-linux.org> 20011004-alt4
- Specfile cleanup.
- Rewritten startup script.
- Fixed typo in %{name}launcher.
- Added libwine_uuid.a to devel subpackage.

* Fri Oct 19 2001 AEN <aen@logic.ru> 20011004-alt3
- wineshelllink removed

* Wed Oct 17 2001 AEN <aen@logic.ru> 20011004-alt2
- wine group added in %pre

* Tue Oct 16 2001 AEN <aen@logic.ru> 20011004-alt1
- 20011004

* Tue Oct 16 2001 AEN <aen@logic.ru> 20010824-alt1
- 20010824

* Tue Sep 18 2001 AEN <aen@logic.ru> 20010731-alt2
- fixed documentation in package

* Tue Sep 18 2001 AEN <aen@logic.ru> 20010731-alt1
- alt1,2 patches

* Tue Sep 11 2001 Stefan van der Eijk <stefan@eijk.nu> 20010731-2mdk
- BuildRequires: sgml-tools
- Remove redundant BuildRequires: glibc-devel, XFree86-devel

* Mon Aug 13 2001 Chmouel Boudjnah <chmouel@mandrakesoft.com> 20010731-1mdk
- 20010731.
- Rework completly the specfile (move wine from /usr/X11R6 in /usr).
- Add binfmt service to let use launch .exe file directly with wine.
- Merge rh changes.
- Requires latest setup for wine user.

* Thu Jul 12 2001 David BAUDENS <baudens@mandrakesoft.com> 20010629-1mdk
- 20010629

* Fri Jun  8 2001 Chmouel Boudjnah <chmouel@mandrakesoft.com> 20010510-1mdk
- 20010510.

* Sun Apr 22 2001 Chmouel Boudjnah <chmouel@mandrakesoft.com> 20010418-1mdk
- 20010418.

* Tue Mar 27 2001 David BAUDENS <baudens@mandrakesoft.com> 20010326-1mdk
- 20010326

* Sun Mar 18 2001 Chmouel Boudjnah <chmouel@mandrakesoft.com> 20010305-1mdk
- Add /usr/X11R6/lib/wine to ld.so.conf.
- Rewrote all automaticall detection scripts and default config.
- 20010305.

* Thu Dec 07 2000 David BAUDENS <baudens@mandrakesoft.com> 20001202-1mdk
- 20001202
- Disable optimizations for this release (don't build)

* Tue Nov 28 2000 David BAUDENS <baudens@mandrakesoft.com> 20001026-4mdk
- Move libraries in %%prefix/lib/wine

* Tue Nov 28 2000 David BAUDENS <baudens@mandrakesoft.com> 20001026-3mdk
- Add flex bison (Frederic CROZAT) and Mesa-common-devel to BuildRequires
- Little spec clean up

* Fri Nov 10 2000 David BAUDENS <baudens@mandrakesoft.com> 20001026-2mdk
- Build with glibc-2.2 & gcc-2.96

* Fri Oct 27 2000 David BAUDENS <baudens@mandrakesoft.com> 20001026-1mdk
- 20001026

* Wed Oct 04 2000 David BAUDENS <baudens@mandrakesoft.com> 20001002-1mdk
- 20001002

* Mon Sep 11 2000 David BAUDENS <baudens@mandrakesoft.com> 20000909-1mdk
- 20000909

* Tue Sep 05 2000 David BAUDENS <baudens@mandrakesoft.com> 20000821-5mdk
- Rebuild with right options

* Sun Sep 03 2000 David BAUDENS <baudens@mandrakesoft.com> 20000821-4mdk
- Allow to use without install devel package

* Sat Aug 26 2000 David BAUDENS <baudens@mandrakesoft.com> 20000821-3mdk
- Add packager tag

* Tue Aug 22 2000 David BAUDENS <baudens@mandrakesoft.com> 20000821-2mdk
- Add librpcrt4.so in devel package

* Tue Aug 22 2000 David BAUDENS <baudens@mandrakesoft.com> 20000821-1mdk
- 20000821
- Make RPMLint happy (thanks to Guillaume COTTENCEAU)
- Split in two packages (devel and non devel)

* Mon Aug 14 2000 David BAUDENS <baudens@mandrakesoft.com> 20000801-2mdk
- Fix macro disastear
- Enable OpenGL - It needs a lot of tests, so please report bugs
- Some little enhancements in wine-config
- Back in /usr/X11R6
- Spec clean up

* Tue Aug 08 2000 Geoffrey Lee <snailtalk2mandrakesoft.com> 20000801-1mdk
- s|20000716|20000801|
- *real* macrosifications

* Mon Aug 07 2000 Frederic Lepied <flepied@mandrakesoft.com> 20000716-2mdk
- automatically added BuildRequires

* Wed Jul 19 2000 David BAUDENS <baudens@mandrakesoft.com> 20000716-1mdk
- 20000716
- BM
- Move into /usr

* Mon Jul 10 2000 David BAUDENS <baudens@mandrakesoft.com> 20000614-1mdk
- 20000614
- Make Pixel happy

* Sat May 27 2000 David BAUDENS <baudens@mandrakesoft.com> 20000526-1mdk
- 20000526

* Mon May 01 2000 David BAUDENS <baudens@mandrakesoft.com> 20000430-1mdk
- 20000430
- spec cleanup
- Update URL
- Update LICENSE

* Tue Apr 18 2000 Warly <warly@mandrakesoft.com> 20000326-3mdk
- New group

* Tue Mar 30 2000 David BAUDENS <baudens@mandrakesoft.com> 20000326-2mdk
- Fix wine-config

* Mon Mar 27 2000 David BAUDENS <baudens@mandrakesoft.com> 20000326-1mdk
- 20000326

* Sun Mar 26 2000 David BAUDENS <baudens@mandrakesoft.com> 20000227-2mdk
- Use new group
- Clean up spec

* Wed Mar 01 2000 David BAUDENS <baudens@mandrakesoft.com> 20000227-1mdk
- 20000227

* Thu Dec 09 1999 - David BAUDENS <baudens@mandrakesoft.com>
- Build with new Mesa

* Fri Nov 18 1999 - David BAUDNS <baudens@mandrakesoft.com>
- 991114

* Mon Nov 01 1999 - David BAUDENS <baudens@mandrakesoft.com>
- 991031
- Add i486, i686 and k6 arch
- Delete all locale summary and description (it's in po now)

* Wed Oct 20 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- 990923

* Thu Aug 05 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- Fix an old bug in the spec (Thanks dark chmouel)

* Thu Aug 05 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- Updated to 19990731

* Wed Jul 14 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Fix %post script syntax.

* Tue Jul  6 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- 990704
	* windows/*.c, ole/*.c, files/*.c, multimedia/*.c:
	Converted to the new debug interface, using script written by Patrik
	Stridvall.

* Thu May 20 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Fixed %post scripts.
- Upgrade Prereq.

* Wed May 19 1999 Bernhard RosenkrДnzer <bero@mandrakesoft.com>
- 990518
- --enable-dll
- add de locale
- ignore RPM_OPT_FLAGS - Wine segfaults if compiled with more optimizations
  than -O2.

* Wed May 19 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Mandrake 6.0 adaptations.
- 990508

* Tue Apr 05 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- 990328.

* Tue Mar 16 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- 990314
- Fix in the wine-config postinstall script.

* Sun Jan 03 1999 Pablo Saratxaga <srtxg@chanae.alphanet.ch>
- deleted the %post %postun of package wine-debug (no more needed since
  the wrapper does now the job)
- make use of %prefix definition; now changing almost one line you can
  choose wether you want to install in /usr/local or /usr or %prefix
- changed %post so it is only done the *first* time it is installed
  (otherwise people will hate us for doing weird things whith their
  hand made configurations)

* Tue Dec 29 1998 Chmouel Boudjnah <crbc@club-internet.fr>
- Adding speciale wine-conf for mandrake
- Adding postinstall script
- Changing the ./configure to put wine.conf in /etc and prefix on %prefix
- First version receveid from Pablo Saratxaga <srtxg@chanae.alphanet.ch>
